﻿
/* page layout styles */
#Lesson-control-panel { width: 718px; height: 40px; padding: 7px 10px 0 0; background-color: #ccb; border-bottom: 1px solid #aaa; text-align: right }
#Lesson-control-panel.authenticated { width: 728px; padding: 7px 0 0 }
input.control-button { width: 65px }
#Score-label { display: inline-block; width: 120px; margin: 0 10px; text-align: left }
#Copyright-footer { width: 568px; height: 50px; padding: 20px 0; background-image: url(instruction-table-back.jpg); background-repeat: repeat-x; font-size: 10px; color: #333; text-align: center }
#Copyright-footer.authenticated { width: 728px }
#Lesson-content { -moz-user-select: -moz-none; width: 568px; padding-top: 0 }
#Lesson-content.authenticated { width: 728px }


/* ad containers */
#Medium-rectangle-container { width: 300px; height: 250px; background-color: #ccb }
#Leaderboard-container { width: 728px; height: 90px; background-color: #ccb }
#Skyscraper-outer-container { float: right; width: 160px }
#Skyscraper-inner-container { width: 160px; height: 600px; background-color: #ccb }
#englishgrammar101_foreword_aspx #Medium-rectangle-container, #englishgrammar101_introduction_aspx #Medium-rectangle-container, #englishgrammar101_instructions_aspx #Medium-rectangle-container { top: 420px }

/* navigation tweaks to make room for medium rectangle */
#Navigation-container { bottom: 250px }
#Navigation-container.authenticated { bottom: 0 }
#englishgrammar101_foreword_aspx #Navigation-container, #englishgrammar101_introduction_aspx #Navigation-container, #englishgrammar101_instructions_aspx #Navigation-container { bottom: auto }


/* lesson styles */
.logoCell { height: 30px; font-size: 12pt; white-space: nowrap; text-align: right; vertical-align: bottom }
.logoImageCell { width: 134px; vertical-align: top }
.headerTable { width: 100%; background-color: #fff; background-image: url(instruction-table-back.jpg); background-repeat: repeat-x }
.topInstructionTable { background-color: #fff; width: 100% }
.instructionTable { background-color: #fff; background-image: url(instruction-table-back.jpg); background-repeat: repeat-x; width: 100% }
.lessonTable { background-color: #fff; background-image: url(lesson-table-back.gif); background-repeat: repeat-y; width: 100% }
.dropCapCell { width: 70px; text-align: right; vertical-align: top }
.titleWrapperCell { padding-top: 10px; padding-bottom: 10px }
.titleCell { padding-left: 5px; vertical-align: top }
.titleLabel { font-size: 22pt; font-family: Georgia, "Times New Roman", Serif; color: #333 }
.subTitleLabel { font-size: 10pt; background-color: #ccb; white-space: nowrap; padding-left:10px; padding-right:10px }
.dropCap { font-size: 32pt; font-family: Georgia, "Times New Roman", Serif; padding: 0 6px; border: 1px solid #996; color: #333; background-color: #ccb }
.instructionDescriptorCell { width: 85px; text-align: right; vertical-align: top }
.instructionTextCell { vertical-align: top }
.problemButtonCell { width: 50px; white-space: nowrap; text-align: right; vertical-align: top }
.problemDescriptorCell { width: 25px; text-align: right; vertical-align: top }
.problemTextCell { vertical-align: top; word-break: break-word; }
.off { line-height: 20px; border-width: 1px; border-style: solid; cursor: pointer; border-color: #fff }
.on { line-height: 20px; border-width: 1px; border-style: solid; cursor: pointer; border-color: #996; background-color: #ccb }
.hidden { color: #fff }
.visible { color: #000 }
.noCap { text-transform: none }
.cap { text-transform: capitalize }
.lower { text-transform: none }
.upper { text-transform: uppercase }
.bold { font-weight: bold }
.underline { text-decoration: underline }
.fixedFont { font-family: Lucida Console, Courier New, Courier }
.padded { padding-left: 1px; padding-right: 1px }
.indent { padding-left: 35px; text-indent: -35px; margin-top: 0px; margin-bottom: 5px }
.correct { color: #00f; cursor: default }
.notCorrect { color: #ccb; cursor: default }
.hiddenNotSelected { color: #f7f6f3; cursor: default }
.answerButton { }
.errorButton { border: solid 3px #ccb; background-color: #ccb; color: #c00 }
.testButton, .correctButton { visibility: hidden }



/* override styles for printing */
@media print
{
	#Lesson-control-panel { display: none }
	#Leaderboard-container { display: none }
	#Skyscraper-outer-container { display: none }
}